Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
unixserver.c File Reference
`#include "rubysocket.h"`
Include dependency graph for unixserver.c:

Go to the source code of this file.

## Functions
void | rsock_init_unixserver (void)

## Function Documentation

void rsock_init_unixserver | ( | void |  | ) |

Definition at line 139 of file unixserver.c.

References rb_define_class(), rb_define_method(), and rsock_sock_listen().

Referenced by rsock_init_socket_init().